{
	"multipart": [
		{
			"apply": [
				{ "model": "block/leaves/jungle_leaves_light" },
				{ "model": "block/leaves/jungle_leaves_light", "y": 90 },
				{ "model": "block/leaves/jungle_leaves_light", "y": 180 },
				{ "model": "block/leaves/jungle_leaves_light", "y": 270 },
				{ "model": "block/leaves/jungle_leaves_light_mirrored" },
				{ "model": "block/leaves/jungle_leaves_light_mirrored", "y": 90 },
				{ "model": "block/leaves/jungle_leaves_light_mirrored", "y": 180 },
				{ "model": "block/leaves/jungle_leaves_light_mirrored", "y": 270 }
			]
		},
		{
			"apply": [
				{ "model": "block/leaves/jungle_leaves_vines" },
				{ "model": "block/leaves/jungle_leaves_vines", "y": 90 },
				{ "model": "block/leaves/jungle_leaves_vines", "y": 180 },
				{ "model": "block/leaves/jungle_leaves_vines", "y": 270 },
				{ "model": "block/leaves/jungle_leaves_vines2" },
				{ "model": "block/leaves/jungle_leaves_vines2", "y": 90 },
				{ "model": "block/leaves/jungle_leaves_vines2", "y": 180 },
				{ "model": "block/leaves/jungle_leaves_vines2", "y": 270 },
				{ "model": "block/leaves/empty", "weight": 20 }
			]
		}
	]
}